Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ hppa, ppc, sparc ], all versions are unstable: [ 1.2.8.31-r2 ]
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~hppa, ~ppc, ~sparc ]
    • MissingSlotDep
      'dev-db/postgresql' matches more than one slot: [ 12, 13, 14, 15, 16, 9999 ]
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/musl' (226 total) failed REQUIRED_USE: exactly-one-of ( mysql postgres )
  • 1.2.8.31-r2
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~hppa, ~ppc, ~sparc ]
    • MissingSlotDep
      'dev-db/postgresql' matches more than one slot: [ 12, 13, 14, 15, 16, 9999 ]
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/musl' (226 total) failed REQUIRED_USE: exactly-one-of ( mysql postgres )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.